div#header {
  height: 185px;
}
div#header ul {
  top: 60px;
}
div.content {
  display: block;
  width: 960px;
  padding: 80px 10px;
}
div.content h2 {
  font-size: 29px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 30px;
}
div.content div.spalte {
  display: block;
  width: 470px;
}
div.content div.spalte.left {
  float: left;
}
div.content div.spalte.left p {
  font-size: 16px;
}
div.content div.spalte.right {
  float: right;
}
div.content div.spalte h2 {
  font-size: 29px;
  color: #4f4f4f;
  text-transform: uppercase;
  margin-bottom: 20px;
}
div.content div.spalte h3 {
  font-size: 18px;
  color: #4f4f4f;
  font-weight: 300;
  text-align: justify;
}
div.content div.spalte p {
  font-size: 13px;
  margin: 10px 0;
  color: #4f4f4f;
  text-align: justify;
}
div.content div.spalte p a {
  color: #a1142a;
  text-decoration: none;
}
div.content div.spalte div.block {
  display: block;
  width: 340px;
  min-height: 120px;
  margin-left: 44px;
  padding: 0 0 30px 75px;
  position: relative;
  border-left: 1px solid #d6d6d6;
}
div.content div.spalte div.block.hauser a.circle {
  background: url('templates/294/pics/list-point-about-us-1.png') top left no-repeat;
}
div.content div.spalte div.block.nebengebaeude a.circle {
  background: url('templates/294/pics/list-point-about-us-2.png') top left no-repeat;
}
div.content div.spalte div.block.blockhaus a.circle {
  background: url('templates/294/pics/list-point-about-us-3.png') top left no-repeat;
}
div.content div.spalte div.block.innen-u-ausenausbau a.circle {
  background: url('templates/294/pics/list-point-about-us-4.png') top left no-repeat;
}
div.content div.spalte div.block.sanierung a.circle {
  background: url('templates/294/pics/list-point-about-us-5.png') top left no-repeat;
}
div.content div.spalte div.block.fenstertueren a.circle {
  background: url('templates/294/pics/list-point-about-us-6.png') top left no-repeat;
}
div.content div.spalte div.block h2 {
  font-size: 18px;
  color: #4f4f4f;
  text-transform: uppercase;
  margin-bottom: 5px;
}
div.content div.spalte div.block h2 a {
  color: #4f4f4f;
  text-decoration: none;
}
div.content div.spalte div.block p {
  margin: 0;
}
div.content div.spalte div.block a.link {
  color: #a1142a;
  font-size: 13px;
  display: inline-block;
  position: absolute;
  top: 3px;
  right: 0;
  text-decoration: none;
}
div.content div.spalte div.block a.circle {
  display: block;
  width: 91px;
  height: 91px;
  font-size: 0;
  position: absolute;
  left: -46px;
  top: 0;
}
div.content div.spalte div.block + div.block:before {
  display: none;
  width: 1px;
  height: 60px;
  position: absolute;
  background: #d6d6d6;
  left: 59px;
  top: -55px;
  content: ' ';
}
div.content div.spalte div.block.fenstertueren {
  border-left-color: transparent;
}
div#block1 {
  background-image: url("http://www.holzbauteam.at/templates/294/pics/bg-start.jpg")!important;
  position: relative;
}
div#block1 div.slogen {
  display: block;
  position: relative;
  z-index: 51;
  padding-bottom: 30px;
  background: url('templates/294/pics/slogen-bg-bottom.png') center bottom no-repeat;
}
div#block1 div.slogen h1 {
  color: white;
  text-align: center;
  font-size: 70px;
}
div#block1 div.slogen h2 {
  color: white;
  text-align: center;
  font-size: 34px;
}
div#block1 div#block1-button {
  display: block;
  width: 138px;
  height: 138px;
  background: url('templates/294/pics/arrow_start.png') top left no-repeat;
  position: absolute;
  bottom: 40px;
  right: 40px;
  cursor: pointer;
}
div#block3 {
  background-image: url("templates/294/pics/bg-ref3.jpg");
}
div#block3 a.link_all {
  display: inline-block;
  float: right;
  font-size: 12px;
  color: white;
  background: white;
  color: #5d5d5d;
  padding: 2px 10px;
  line-height: 16px;
  text-decoration: none;
  margin-top: 9px;
  text-transform: uppercase;
  font-weight: 300;
}
div#block4 a.link_all {
  display: inline-block;
  float: right;
  font-size: 12px;
  color: white;
  background: #5d5d5d;
  padding: 2px 10px;
  height: 16px;
  line-height: 16px;
  text-decoration: none;
  margin-top: 9px;
  text-transform: uppercase;
  font-weight: 300;
}
div#block5 {
  background-image: url("templates/294/pics/bg-partner.jpg");
  min-height: 300px;
}
div#block5 div.box {
  display: inline-block;
  width: 300px;
  float: left;
}
div#block5 div.box + div.box {
  margin-left: 30px;
}
div#block5 div.box h4 {
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 5px;
}
div#block5 div.box ul {
  margin-bottom: 15px;
}
div#block5 div.box ul li {
  color: white;
}
div#block5 div.box ul li a {
  color: white;
}
img.internorm_banner {
  position: absolute;
  bottom: 40px;
  left: 0;
  cursor: pointer;
  width: 379px;
  height: 39px;
  display: block;
  transition: filter 500ms;
  -webkit-transition: -webkit-filter 500ms;
  -moz-transition: -moz-filter 500ms;
  -ms-transition: -ms-filter 500ms;
  -o-transition: -o-filter 500ms;
  -webkit-filter: saturate(0%);
  -moz-filter: saturate(0%);
  -o-filter: saturate(0%);
  -ms-filter: saturate(0%);
  filter: saturate(0%);
}
img.internorm_banner:hover {
  -webkit-filter: saturate(100%);
  -moz-filter: saturate(100%);
  -o-filter: saturate(100%);
  -ms-filter: saturate(100%);
  filter: saturate(100%);
}
.tdesign-button img {
  width: 340px;
  height: 84px;
  margin-top: 15px;
}

img.internorm_banner {
    position: absolute!important;
    bottom: 40px!important;
			left: 171px !important; }
		
	
		a.saturation_internorm, a.saturation_internorm img
		{
			left: 250px!important;
		}
		
.spalte.left p:nth-child(8) 
{
	display: none;
}